Subject: Forum activity on: Annoying pencil crashes
From: [email-masked]
To: [email-masked]
Date: Thu, 01 May 2025 05:35:56 -0000

Dear Adriana calderón,

A post has been edited on the topic "Annoying pencil crashes" by tobytobytoby:
---
I'm VERY new to Inkscape and art in general, but am experiencing a very annoying, very consistent crash. I'm trying to use the pencil tool as a normal drawing tool -- just dragging and clicking to have the path appear as I've drawn. The closest thing I've found that does this is using Pencil > Bezier Path > Use Pressure Input. I'm assuming pressure input is intended for tablet drawing, but I'm only using a mouse.The problem is that EVERY time I end the path with any overlap at all, Inkscape crashes. This is super consistent and is happening extremely often. Is this happening because I'm not using a tablet with Use Pressure Input, or is it just a bug?Also, if there's a better solution to getting a classic 'draw line, line appears as it was drawn' than what I'm doing now, any guidance would be appreciated. I'm ideally wanting to use Inkscape quite a lot for my project and I'm finding it a bit dense and clunky so far.Thanks! 
----
Link: http://www.inkscape.org/forums/questions/annoying-pencil-crashes/#c79741

All the best,
 Inkscape.org Website

~~~~~~~~~~~~~~~~~~~~~~~~~
Unsubscribe:

If you do no longer want to receive these messages, you can edit your subscriptions and notification settings at http://www.inkscape.org/alerts/settings/.